@media only screen and (max-width: 600px){
    .logo{
        width: 200px;
    }

    .marius{
        width: 250px;
        
    }
}

.header3{
    text-align: center;
}

.paragraf{
    text-align: center;
}